ONTAP 版本支持 7- 模式过渡工具

您必须运行支持的 ONTAP 版本才能使用 7- 模式过渡工具。

以下是过渡目标集群支持的 ONTAP 版本:

注:您不能使用 7- 模式过渡工具过渡到 ONTAP 9.6 或更高版本。要从 7 模式系统过渡到 ONTAP 9.6 或更高版本、您必须先使用 7 模式过渡工具过渡到 ONTAP 9.5 、然后再将集群升级到 ONTAP 9.6 或更高版本。